| LIRC libraries LinuxInfraredRemoteControl

Data Fields
flaglist Struct Reference

`#include <config_flags.h>`

## Data Fields
char * | name
int | flag

## Detailed Description

Description of flag to print.

Definition at line 13 of file config_flags.h.

## Field Documentation

## § flag

int flaglist::flag

Flag bitmask.

Definition at line 15 of file config_flags.h.

## § name

char* flaglist::name

Name of flag.

Definition at line 14 of file config_flags.h.

The documentation for this struct was generated from the following file:

- /home/mk/tmp/lirc/lib/config_flags.h (dad0c0a 2015-02-09 13:36:06 +0100)